<%@ page language="java" import="java.util.*,com.letousky.lottery.action.IdentityBindAction,com.letousky.exception.LotteryException" pageEncoding="UTF-8"%>
<%
	String[] us=(String[])session.getAttribute("userAry");
	String uId = us[1];
	String name = java.net.URLDecoder.decode(request.getParameter("name")); 
	String identityNum = request.getParameter("identityNum"); 
	String[] param =  new String[]{uId,name,identityNum};
	String str = new IdentityBindAction().identityBind(param);
	out.print("{\"items\":[");
	out.print("{\"strs\":\""+str+"\"}");
	out.print("]}");
%>